.pagination .active span, .pagination .active span:hover {
    background-color: #324b8d;
}

.related_websites .related_websites--container .related--slider .swiper-websites-container .swiper-wrapper .swiper-slide .website--text {
    height: 44px;
}

video.audio-biblio-video {
    width: 100%;
    max-width: 500px;
    height: auto;
    display: block;
    margin: 0 auto 20px;
}
.legi-block-title > p > a:hover{
    color: #1f4491 !important;
}
.strategy--date{
    color: #1f4491 !important;
}
.view--other-langs > a{
    color: #1f4491 !important;
}

.orar-download-container > i.fa-file-pdf-o{
    color: #e90f0f !important;
}
.legi-block-details{
    overflow: hidden;
}
.legi-block-date{
    margin-top: 5px;
}
.atributii-main-text-container p{
    padding-bottom: 15px;
}
.ccrm__general--content .content--blocks .content__message--block .col .ccrm-proiect-main-content-container .proiect-text-container p {
    margin-bottom: 15px;
}
.ccrm__general--content .content--blocks .content__message--block .col .atributii-main-content-container .atributii-main-text-container p{
    font-size: 15px;
}
.ccrm__general--content .content--blocks .content__message--block .col .ccrm-proiect-main-content-container .proiect-text-container{
    font-size: 15px;
}
#navbar .navbar__main .navbar__main--bottom .navbar__list--top .top--ul .top--ul-li .top--dropdown-container .top-ul-dropdown .top-dropdown-li .top-dropdown-link:hover {
    background: #efefef;
}
#navbar .navbar__main .navbar__main--bottom .navbar__list--top .top--ul .top--ul-li .top--dropdown-container .top-ul-dropdown .top-dropdown-li .top--secondary-dropdown-container .top-ul-secondary-dropdown .top-secondary-dropdown-li .top-secondary-dropdown-link:hover{
    background: #efefef;
}
.sidebar--category--main:hover{
    text-decoration: none;
}
.sidebar--category--main .sidebar--subcategory p.text{
    color: #403a3a;
}

.atributii-main-text-container table tbody tr td{
    border-left:0px solid;
    border-right:0px solid;
    border-top:0px solid;
    height: 65px;
}
.atributii-main-text-container table{
    width: 100%;
    border: 0px solid;
}


.ccrm-proiect-main-content-container ul { list-style-type: none; list-style-position: inside; margin: 15px 25px 15px 30px; } .ccrm-proiect-main-content-container ul li { font-size: 16px; line-height: 1; position: relative; margin-left: 12px; } .ccrm-proiect-main-content-container ul li:before { content: "\f111"; font-family: 'FontAwesome'; position: absolute; top: 50%; left: -12px; transform: translate(0, -50%); font-size: 6px; color: #2a343d; } .ccrm-proiect-main-content-container ul li:not(:last-of-type) { margin-bottom: 15px; }

.ccrm__general--content .content--blocks .content__message--block .col .atributii-main-content-container .atributii-main-text-container p{
    margin-bottom: 0px!important;

}
.ccrm__general--content .content--blocks .content__message--block .col .atributii-main-content-container .atributii-main-text-container strong{
    font-size: 16px;
}
.title_of_page{
    margin: 0;
    font-weight:
            700; font-size: 1em;
}
.sidebar--category a{
    color:#3a3a3a;
}




.atributii-main-text-container ul { list-style-type: none; list-style-position: inside; margin: 15px 25px 15px 30px; }
.atributii-main-text-container ul li { font-size: 16px; line-height: 1; position: relative; margin-left: 12px; }
.atributii-main-text-container ul li:before { content: "\f111"; font-family: 'FontAwesome'; position: absolute; top: 50%; left: -12px; transform: translate(0, -50%); font-size: 6px; color: #2a343d; }
.atributii-main-text-container ul li:not(:last-of-type) { margin-bottom: 15px; }

.hotariri2-main-text-container ul { list-style-type: none; list-style-position: inside; margin: 15px 25px 15px 30px; }
.hotariri2-main-text-container ul li { font-size: 16px; line-height: 1; position: relative; margin-left: 12px; }
.hotariri2-main-text-container ul li:before { content: "\f111"; font-family: 'FontAwesome'; position: absolute; top: 50%; left: -12px; transform: translate(0, -50%); font-size: 6px; color: #2a343d; }
.hotariri2-main-text-container ul li:not(:last-of-type) { margin-bottom: 15px; }

.ccrm__general--content .content--blocks .content__message--block .col .rapoarte-main-content-container .rapoarte-navigation-container .rapoarte-navigation-tab{
    font-size: 15px;
}
.video-main-play-button{
	width: 170px;
	background: rgba(255, 255, 255, 0.61);
	color: #3a3a3a;
	float: right;
	height: 50px;
	position: absolute;
	top: 100px;
	left: 10px;
}
.video-main-play-button > div{
    width: 95px;
    float: right;
    font-size: 17px;
}
.video-main-play-button > img{
    position: absolute;
    left: 15px;
    top: 6px;
    background: #fff;
    border-radius: 10px;
}
.video-main-play-button:hover img{
    -webkit-filter: opacity(50%);
    filter: opacity(560%);
}
.video-main-play-button:hover{
    cursor: pointer;
    background: rgba(255, 255, 255, 0.85);
}
.atributii-main-text-container ul li{top:10px}
.atributii-main-text-container ul li:before{top:10px}
.atributii-main-text-container ul{    margin: 0px 25px 15px 30px;}

.atributii-main-text-container ul li{  line-height: 1.5;}
.ccrm-proiect-main-content-container ul li{  line-height: 1.5;}

@media screen and (max-width: 1200px) {
    .ccrm--link-inner-1{  background-image: url('') !important;  background-color: #fff !important;  }
    .ccrm--link-inner-2{  background-image: url('') !important;  background-color: #fff !important;  }
    .ccrm--link-inner-3{  background-image: url('') !important;  background-color: #fff !important;  }
    .ccrm--link-inner-4{  background-image: url('') !important;  background-color: #fff !important;  }
    .ccrm--link-inner-5{  background-image: url('') !important;  background-color: #fff !important;  }
    .ccrm--link-inner-6{  background-image: url('') !important;  background-color: #fff !important;  }
    .ccrm--link-inner-7{  background-image: url('') !important;  background-color: #fff !important;  }
    .ccrm--link-inner-8{  background-image: url('') !important;  background-color: #fff !important;  }
}
.ccrm__gallery--header > .title_of_page{
    padding-bottom: 20px;
}
.ccrm__general--content{
    padding-bottom: 26px;
}

/*#submit-serch{*/
/*position: absolute;*/
/*right: 39px;*/
/*top: 4px;*/
/*border: 0px;*/
/*background: transparent;*/
/*}*/
#submit-serch{
    right: 4px;
    top: 4px;
    border: 0px;
    background: transparent;
    z-index: 999999999999999999;
    position: absolute;
    opacity:0;
    pointer-events: none;
}
#navbar .navbar__up .navbar__up--right .search #search_checkbox:checked ~ #submit-serch {
    opacity:1 !important;
    pointer-events: auto !important;
    /*display: inline !important*/

}
#search_checkbox:checked #submit-serch{
}

#container-player > #myDiv{
    margin: auto;
}
.ccrm__slider .ccrm__slider--container .swiper-slider-container .swiper-wrapper .swiper-slide{
    background-position: 50% 10% !important;
}

@media screen and (min-width: 1440px) {
    .ccrm__slider .ccrm__slider--container .swiper-slider-container .swiper-wrapper .swiper-slide{
        height: 653px;
    }
}
@media screen and (max-width: 1439px) and (min-width: 1280px) {
    .ccrm__slider .ccrm__slider--container .swiper-slider-container .swiper-wrapper .swiper-slide{
        height: 610px;
    }
}
@media screen and (max-width: 1279px) and (min-width: 900px) {
    .ccrm__slider .ccrm__slider--container .swiper-slider-container .swiper-wrapper .swiper-slide{
        height: 570px;
    }
}
@media screen and (max-width: 480px) {
    .ccrm__slider .ccrm__slider--container .swiper-slider-container .swiper-wrapper .swiper-slide{
        height: 470px;
    }
}
@media screen and (max-width: 300px) {
    .ccrm__slider .ccrm__slider--container .swiper-slider-container .swiper-wrapper .swiper-slide{
        height: 425px;
    }
}

@media screen and (min-width: 1441px) { 
    #navbar .navbar__main .navbar__main--top{ 
        padding-top: 33px; 
    } 
    #navbar .navbar__main .navbar__main--top{ 
        margin-bottom: 25px; 
    } 
    #navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block{ 
        height: 68px; 
    } 
    #footer .footer__up, .ccrm__slider{ 
        padding-top: 25px; 
    } 
    #navbar .navbar__main .navbar__main--bottom .ccrm--video{ 
        height: 121px; 
    } 
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block .link-info{
		font-size:13px;
	}
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block .link-info > p{
		text-transform:initial;	
	}
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block .link-info{
		width: inherit;
	}
	 #navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block{
		 height:62px;
	 }   
	 #navbar .navbar__main .navbar__main--bottom .ccrm--video{
		     height: 105px;
	 }
	 #navbar .navbar__main .navbar__main--top .logo img{
		 width:125px;
		 box-shadow: 0 0 40px 2px hsla(0,0%,100%,.75);
	 }
	 #navbar .navbar__main .navbar__main--top .text .big{font-size: 45px;}
	 #navbar .navbar__main .navbar__main--top .text .small{font-size: 25px;}
}
@media screen and (max-width: 1440px) and (min-width: 1201px) { 
    #navbar .navbar__main .navbar__main--top {
		padding-top: 20px;
		margin-bottom: 20px;
	}
	#footer .footer__up, .ccrm__slider{
		padding-top: 35px;
	}
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block{
		height:55px;
	}
	#navbar .navbar__main .navbar__main--bottom .ccrm--video{
		height: 105px;
	}
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block .link-info{
		font-size:12px;
		width:initial;
	}
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block .link-info > p{
		text-transform:initial;
	}
	#navbar .navbar__main .navbar__main--top .logo img{
		    width: 120px;
			    box-shadow: 0 0 25px 2px hsla(0,0%,100%,.75);
	}
	#navbar .navbar__main .navbar__main--top .text .big{
		    font-size: 40px;
	}
	#navbar .navbar__main .navbar__main--top .text .small{
		    font-size: 25px;
	}
}
@media screen and (max-width: 1201px) and (min-width: 991px) { 
    #navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block{
		height: 75px;
	}
	#footer .footer__up, .ccrm__slider{
		padding-top: 25px;
	}
	#navbar .navbar__main .navbar__main--bottom .ccrm--video{
		height: 75px;
	}
	#navbar .navbar__main .navbar__main--top{
		padding-top: 15px;
	}
	#navbar .navbar__main .navbar__main--top{
		margin-bottom: 20px;
	}
	#navbar .navbar__main .navbar__main--bottom .ccrm--video {
		height: 55px;
		
	}
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block .link-info{
		    width: inherit;
	}
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block .link-info > p{
		text-transform:initial;
	}
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block{
		height:55px;
	}
}
@media screen and (max-width: 990px) and (min-width: 768px) { 
    #navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block{
		height: 75px;
	}
	#footer .footer__up, .ccrm__slider{
		padding-top: 25px;
	}
	#navbar .navbar__main .navbar__main--bottom .ccrm--video{
		height: 75px;
	}
	#navbar .navbar__main .navbar__main--top{
		padding-top: 75px;
	}
	#navbar .navbar__main .navbar__main--top{
		margin-bottom: 20px;
	}
	#navbar .navbar__main .navbar__main--bottom .ccrm--video {
		height: 78px;
		
	}
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block .link-info{
		    font-size: 13px;
		width: inherit;
	}
	#navbar .navbar__main .navbar__main--bottom .navbar__list--bottom .list--bottom-block{
		height:55px;
	}
	#navbar .navbar__main .navbar__main--bottom .ccrm--video{
		height:55px
	}
}
@media screen and (min-width: 992px) and (max-width: 1281px) { 
	.ccrm__general--content .content--blocks .content__message--block .col .plenul-main-content-container .plenul-membri-outer-container .membru-outer-container .membru-image-container img{
		height:auto;
	}
	.ccrm__general--content .content--blocks .content__message--block .col .plenul-main-content-container .plenul-membri-outer-container .membru-outer-container .membru-image-container{
		height: 222px;
	}
	.ccrm__general--content .content--blocks .content__message--block .col .plenul-main-content-container .plenul-membri-outer-container .membru-outer-container{
		height: 300px;
	}
	.ccrm__general--content .content--blocks .content__message--block .col .plenul-main-content-container .plenul-membri-outer-container .membru-outer-container .membru-details-container{
		height: calc(100% - 216px);
	}
	.ccrm__general--content .content--blocks .content__message--block .col .plenul-main-content-container .plenul-conducerea-outer-container .membru-outer-container .membru-image-container img {
		height:auto;
	}
	.ccrm__general--content .content--blocks .content__message--block .col .plenul-main-content-container .plenul-conducerea-outer-container .membru-outer-container .membru-image-container{
		    height: 235px;
	}
	.ccrm__general--content .content--blocks .content__message--block .col .plenul-main-content-container .plenul-conducerea-outer-container .membru-outer-container{
		    height: 315px;
	}
	.ccrm__general--content .content--blocks .content__message--block .col .plenul-main-content-container .plenul-conducerea-outer-container .membru-outer-container .membru-details-container{
		    height: calc(100% - 228px);
	}
}

@media screen and (min-width: 480px) and (max-width: 580px) { 
	.ccrm__general--content .content--blocks .content__message--block .col .plenul-main-content-container .plenul-membri-outer-container .membru-outer-container .membru-image-container img{
		height:auto;
	}
	.ccrm__general--content .content--blocks .content__message--block .col .plenul-main-content-container .plenul-conducerea-outer-container .membru-outer-container .membru-image-container img {
		height:auto;
	}
}
.ccrm__general--content .hotariri2-bottom-block .bottom-half-width-block{
	width:100%;
}
.ccrm__general--content .hotariri2-bottom-block .bottom-half-width-block:last-child{
	margin-left: 0px; 
}
.ccrm__general--content .hotariri2-bottom-block .bottom-half-width-block:first-child{
	margin-right: 0px; 
}
.ccrm__blue-link-img > div.background-arranged{
background-position: 50% top!important;
}
.content__message--text > p{
	padding-bottom:10px;
}
.content__message--text span{
	font-size:17px !important;
}

.related_websites .related_websites--container .related--slider .swiper-websites-container .swiper-wrapper .swiper-slide .slide-top{
height: calc(100% - -80px);
}
.anunturi_text h2, .anunturi_text a{
	padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 35px;
}


.ccrm__blue-link-img > div.background-arranged{
background-position: 50% top!important;
}
.borderss img, .borders img{
	 padding: 0 !important;
	width: 156px;
	height: 159px;
}

.anunturi_block_content h3{
    font-size: 19px;
    margin-top: 5px;
    padding-bottom: 0px;
}
.text_anunturi{
	height: 55px;
    overflow: hidden;
}
.anunturi_block_content a:hover{
	text-decoration:none;
	color:black;
}
.data_anunturi {
padding: 8px 10px 5px 0;
}
.anunturi_block_content a{
	padding-bottom:15px;
}